Page MenuHomePhabricator

Port ElasticTTM server to elastic 2.x
Closed, ResolvedPublic

Event Timeline

dcausse created this task.May 13 2016, 2:12 PM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptMay 13 2016, 2:12 PM

Change 288612 had a related patch set uploaded (by DCausse):
Ugrade to elastic 2.x

https://gerrit.wikimedia.org/r/288612

Deskana triaged this task as Normal priority.May 24 2016, 9:49 PM

Change 288612 merged by jenkins-bot:
Upgrade to elastic 2.x

https://gerrit.wikimedia.org/r/288612

debt closed this task as Resolved.Jun 8 2016, 12:36 AM
debt added a subscriber: debt.

Looks like this is resolved - closing.